Skip to content
Ona Docs

GetOrganizationInvite

POST/gitpod.v1.OrganizationService/GetOrganizationInvite

GetOrganizationInvite

Body ParametersJSONExpand Collapse
organizationId: string
formatuuid
ReturnsExpand Collapse
invite: OrganizationInvite { inviteId }
inviteId: string

invite_id is the unique identifier of the invite to join the organization. Use JoinOrganization with this ID to join the organization.

formatuuid

GetOrganizationInvite

curl https://app.gitpod.io/api/gitpod.v1.OrganizationService/GetOrganizationInvite \
    -H 'Content-Type: application/json' \
    -H "Authorization: Bearer $GITPOD_API_KEY" \
    -d '{
          "organizationId": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e"
        }'
{
  "invite": {
    "inviteId": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e"
  }
}
Returns Examples
{
  "invite": {
    "inviteId": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e"
  }
}